%YAML 1.1
---
  holiday:
    locale: tr-TR
    region:
    date: 2023-01-01
    description: Yılbaşı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-04-21
    description: Ramazan Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-04-22
    description: Ramazan Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-04-23
    description: Ramazan Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-04-23
    description: Ulusal Egemenlik ve Çocuk Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-05-01
    description: Emek ve Dayanışma Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-05-19
    description: Atatürk'ü Anma, Gençlik ve Spor Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-06-28
    description: Kurban Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-06-29
    description: Kurban Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-06-30
    description: Kurban Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-07-01
    description: Kurban Bayramı (4. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-07-15
    description: Demokrasi ve Milli Birlik Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-08-30
    description: Zafer Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2023-10-29
    description: Cumhuriyet Bayramı
    type: NF
    notes:
...
